
require 'puppet-lint/tasks/puppet-lint'
PuppetLint.configuration.send('disable_double_quoted_strings')
PuppetLint.configuration.send('disable_autoloader_layout')
PuppetLint.configuration.send('disable_selector_inside_resource')

